Bump johnzon.version from 1.2.15 to 1.2.18
[aries-jax-rs-whiteboard.git] / .github / dependabot.yaml
Reading blob failed.